{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.kakapo": {
      "materials": [
        { "*": "Material.default" }
      ],
      "textures": ["Texture.default"],
      "geometry": "Geometry.default",
      "part_visibility": [
        { "sleep": "q.is_sleeping" }
      ]
    }
  }
}
